menu_item : main : Connect USB : nickel_misc : force_usb_connection
menu_item : main : Force Wifi : nickel_setting : toggle:force_wifi
menu_item : main : eLending Library : nickel_open : store:overdrive
menu_item : main : Pocket Articles: nickel_open : library:pocket
menu_item : main : Browser : nickel_browser : 
menu_item : reader : Browser : nickel_browser : modal
menu_item : browser : Nickel Home : nickel_misc : home
